Installion's Lion Logo

Installion.co.uk

How To Install libvotequorum4 On Debian 8

To install libvotequorum4 just follow these instructions.

Install libvotequorum4

Standards-based cluster framework, Votequorum libraryDebian 8.0libs1.4.6-1.1
sudo apt-get install libvotequorum4

Which will install libvotequorum4 and any other packages on which it depends.

Package Data

Packagelibvotequorum4
Version1.4.6-1.1
MaintainerDebian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
DescriptionStandards-based cluster framework, Votequorum library
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies